# ------------ 1th Localization strings ------------------
#Strings added by Bruno Bianchi on 11/11/2003 (Pop-up Alert Dialog)
res_Alert_Caption = Promemoria per l'ordinazione di cartucce HP
res_Alert_Description = HP consiglia di avere sempre a disposizione una cartuccia di ricambio.
res_Alert_Order_Descr = Per ordinare una cartuccia, fare clic su
res_Alert_Order_Link = Ordina
res_Alert_Order_Info_Link = Informazioni sull'ordinazione in formato stampabile
res_Alert_Remind = Visualizza di nuovo tra
res_Alert_DoNot_Remind = Non visualizzare pi\u00f9 questo messaggio.
res_Alert_Button = OK

#Strings added by Bruno Bianchi on 11/11/2003 (Printable Order Information)
res_Printable_Caption = Informazioni sull'ordinazione delle cartucce
res_Printable_Info1 = Per ordinare le cartucce per stampanti HP LaserJet serie 1010, presentare queste informazioni al proprio rivenditore HP.
res_Printable_Info2 = Per ordinare le cartucce per unit\u00e0 HP LaserJet all-in-one, presentare queste informazioni al proprio rivenditore HP.
res_Printable_Info3 = \u00c8 possibile ordinare materiali di consumo anche in
res_Printable_Info4 = Per ordinare le cartucce per stampanti HP LaserJet serie 1020, presentare queste informazioni al proprio rivenditore HP.

#Strings added by Bruno Bianchi on 11/11/2003 (Programs Folder Shortcut)
res_Shortcut_Description_LJ1010_series = Promemoria per l'ordinazione di cartucce per stampanti HP LaserJet serie 1010
res_Shortcut_Description_LJAIO_series = Promemoria per l'ordinazione di cartucce per unit\u00e0 HP LaserJet serie all-in-one
res_Shortcut_Description_LJ1010 = Promemoria per l'ordinazione di cartucce per stampanti HP LaserJet 1010
res_Shortcut_Description_LJ1012 = Promemoria per l'ordinazione di cartucce per stampanti HP LaserJet 1012
res_Shortcut_Description_LJ1015 = Promemoria per l'ordinazione di cartucce per stampanti HP LaserJet 1015
res_Shortcut_Description_LJ3015 = Promemoria per l'ordinazione di cartucce per unit\u00e0 HP LaserJet 3015 all-in-one
res_Shortcut_Description_LJ3020 = Promemoria per l'ordinazione di cartucce per unit\u00e0 HP LaserJet 3020 all-in-one
res_Shortcut_Description_LJ3030 = Promemoria per l'ordinazione di cartucce per unit\u00e0 HP LaserJet 3030 all-in-one
res_Shortcut_Description_LJ3380 = Promemoria per l'ordinazione di cartucce per unit\u00e0 HP LaserJet 3380 all-in-one


res_orderSup01 = Ordina forniture consente di connettersi al Web in modo da rendere pi\u00f9 semplice l'ordinazione delle forniture presso il rivenditore. Le forniture necessarie sono preselezionate. \u00c8 possibile modificare le quantit\u00e0 o selezionare prodotti aggiuntivi. Questi sono aggiunti al carrello e pronti per il pagamento, garantendo che le corrette forniture siano ordinate presso il rivenditore selezionato.
res_orderSup02a = Per usufruire di questo servizio e migliorare gli sviluppi futuri del prodotto, alla Hewlett-Packard verranno inviate informazioni dettagliate tra cui il numero del modello di stampante, il numero di serie, i livelli delle forniture e altre informazioni generali sull'utilizzo (numero di pagine stampate). Questi dati saranno inviati a un sistema HP che pu\u00f2 trovarsi all'estero. HP tratter\u00e0 i dati in conformit\u00e0 con le 
res_orderSup02b = Norme in linea Hewlett-Packard relative alla privacy.

res_orderSup03a = Se si hanno dubbi sulla raccolta o il trasferimento dei dati, \u00e8 possibile
res_orderSup03b = continuare senza inviare i dati.
res_orderSup03c = In caso di domande o per l'eliminazione dei dati dal database HP, \u00e8 possibile
res_orderSup03d = contattare HP.

res_orderSup04 = Per usufruire di un servizio ottimale nell'ordinazione delle forniture HP, fare clic sul pulsante 'Continua'.
